Subject: Re: ld -r Unsupported PEI arch pe-i386
From: Suhaib Siddiqi <[email-masked]>
To: Tzafrir Cohen <[email-masked]>
Cc: [email-masked]
Date: Mon, 17 Jul 2000 19:03:58 -0700 (PDT)

I forwarded your message to cygwin list.  That is
appropriate place to ask.  I am not a binutils expert,
rather binutil layman.

Suhaib

------------------------------------------------
--- Tzafrir Cohen <[email-masked]> wrote:
> Hi
> 
> I saw your message on the cygwin list.
> 
> I have run into the same problem while trying to
> compile PostgreSQL on an
> NT4 station. I use cigwin from "latest" as well. I
> get the same error
> message (even after adding --oformat pe-i386): 
> 
> ld -r --oformat pe-i386 -o SUBSYS.o hash.o
> hashfunc.o hashinsert.o
> hashovfl.o ha shpage.o hashscan.o hashsearch.o
> hashstrat.o hashutil.o
> Unsupported PEI architecture: pe-i386
> make: *** [SUBSYS.o] Error 1
> 
> Any idea?
> 
> Another small annoyance is that I get a zero-sized
> output file (SUBSYS.o),
> and thus running "make" again gives "nothing to do".
> 
> -- 
> Tzafrir Cohen
> mailto:[email-masked] 
> http://www.technion.ac.il/~tzafrir
> 

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]